---
apiVersion: v1
kind: ConfigMap
metadata:
  name: api-env
  namespace: artifactapi
data:
  DBHOST: postgres-pooler
  DBNAME: artifacts
  DBPORT: "5432"
  DBUSER: artifacts
  MINIO_BUCKET: artifactapi-prod-k8s-syd1-au
  MINIO_ENDPOINT: radosgw.service.consul
  MINIO_SECURE: "true"
  REDIS_URL: redis://redis:6379
  SSL_CERT_FILE: /etc/ssl/combined/ca-certificates.crt
